{
    "replace": false,
    "values": [
      "biomesoplenty:white_cherry_sapling",
      "biomesoplenty:pink_cherry_sapling",
      "quark:pink_blossom_sapling",
      "quark:lavender_blossom_sapling",
      "biomesoplenty:jacaranda_sapling"
    ]
  }